{% extends 'base.html.twig' %}

{% block title %}Travel{% endblock %}

{% block body %}
    <h1>Travel</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ travel.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ travel.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ travel.description }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ travel.price }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('travel_index') }}">back to list</a>

    <a href="{{ path('travel_edit', {'id': travel.id}) }}">edit</a>

    {{ include('travel/_delete_form.html.twig') }}
{% endblock %}
